name: e-deliberation
canonical:
  canonicalName:
    source: tech-plateforms
    value: e-Deliberation
  categories:
    - source: participatedb
      value: Online dialogue and deliberation
  longDescription:
    en:
      source: tech-plateforms
      value: Decision making and strategy building.
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'July 16, 2013'
  Category: Online dialogue and deliberation
  Country: Canada
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>e-Deliberation™ is a collaborative platform for decision making and strategy building.</p>

    </blockquote>

    <blockquote>

    <p>It is used by teams and communities to resolve multi-stakeholder &amp; multifaceted challenges and problems.</p>

    </blockquote>

    <p>From the <a href="https://www.e-deliberation.com/faq-chapter/introduction-e-deliberation"><span
    class="caps">FAQ</span></a>:</p>

    <blockquote>

    <p><strong>What is e-Deliberation™?</strong></p>

    </blockquote>

    <blockquote>

    <p>e-Deliberation™ is a secure online process designed to help people achieve a meeting of the minds. e-Deliberation™
    allows teams to deliberate on tough issues from many angles at the same time and to effectively resolve them.
    e-Deliberation™ can be used for both face to face and online events.</p>

    </blockquote>

    <blockquote>

    <p>You can use the e‑Deliberation™ site to assemble a team for substantial on-line deliberation for strategic
    planning, to resolve a difficult problem, to come to terms with a multifaceted challenge or to align multiple
    perspectives to create a vision for the future.</p>

    </blockquote>

    <blockquote>

    <p>Whether your team members are all located in the same facility and can physically come together, or strewn all
    over the world and therefore need to meet online, e-Deliberation will dramatically increase the effectiveness of your
    meetings.</p>

    </blockquote>

    <blockquote>

    <p>The key to this efficiency is the e‑Deliberation™ process. This process is designed to help achieve a meeting of
    the minds between participants in an e-Deliberation event. Your team will achieve its goals more quickly and will
    build stronger ties and understanding than ever before.</p>

    </blockquote>

    <blockquote>

    <p>The core issue to be resolved is considered from a number of perspectives in parallel. Several feedback loops
    designed into the e‑Deliberation™ process ensure that the development of each of these complementary perspectives is
    consistent with complements each of the other ones.</p>

    </blockquote>

    <blockquote>

    <p>At several points in the process, each participant can take stock of where things stand and give clear
    quantitative and qualitative feedback about his or her views with regard to proposed resolutions. There is
    opportunity for minority perspectives to be presented, endorsed and included in the outcome resolutions if these
    perspectives are deemed relevant to the whole. No-one is left out, the process respects every voice at an equal
    footing. People feel validated, heard and respected even if their perspectives are not wholly endorsed by
    everyone.</p>

    </blockquote>

    <blockquote>

    <p>The e‑Deliberation™ process is consent-based. In other words, we don’t try to achieve an idealistic consensus, but
    neither do we settle with a majority vote to settle differences. Following a consent-based approach, participants who
    have very strong disagreements with the deliberated outcomes have a chance to propose amendments that they could
    consent to, so they can support the said outcomes. Consent is tracked, giving a metric of whole group consent to the
    final deliberation outcomes.</p>

    </blockquote>

    <blockquote>

    <p>Conversations can be synchronous (in real time, face to face, conference call, or using online tools such as
    interactive mindmaps) as well as asynchronous (discussion forums, email, mindmaps with activity updates, chats,
    etc.).</p>

    </blockquote>

    <blockquote>

    <p>Participants develop a deep understanding of opposing viewpoints, discover common ground and extend new grounds
    for consensually based agreement.  The result is a deeply deliberated resolution that is supported by everyone, with
    a strong bias for action.</p>

    </blockquote>

    <blockquote>

    <p>e-Deliberation is a trademark of e-Deliberation.com Inc.</p>

    </blockquote>

    <p>e-Deliberation.com is being developed by Canada-based e-Deliberation.com Inc.</p
  Last updated: 'April  7, 2015'
  Name: e-Deliberation
  References:
    - 164
    - 196
    - 194
  Web: 'http://www.e-deliberation.com'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Decision making and strategy building.
  AppCivist Service 1: Deliberation
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: e-Deliberation
  Source: ''
  Website (s): 'http://www.e-deliberation.com/'
